


.box{
	float:left;
	width:100%;
}



/**
* defaults
*/
html,body{
	padding:0;
	margin:0;
	color:#505050;
	font-family:Arial,Helvetica,sans-serif;
	font-size:13px;
	line-height:24px;
}
.pagecontent{width:1280px; margin:0 auto; background:#FFF;}
pre{
	padding:0;
	margin:0;
}

.center{
	margin:0 auto;
	width:1280px;
	max-width:95%;
}

a{
	text-decoration:none;
	color:#0381bb;
	
}

:focus{outline:none}

img{border:0}




/**
* text styles
*/



/**
* jsdoc
*/
